algorithm: RF
criterion: Calibration
criterion_final: 0.3761843740940094
dataset: Caco-2
hparams:
  max_depth: null
  n_estimators: 886
representation: ECFP6
seed: 47156
test_calibration_final: -0.2533101737499237
test_performance_0: 0.5971173644065857
test_performance_1: 6.395581245422363
test_performance_2: 14.792652130126953
test_performance_final: 1.4303018484760576e+16
train_val_split: Scaffold
val_calibration_final: 0.28770795464515686
val_performance_0: 0.5271283984184265
val_performance_1: 0.591540515422821
val_performance_2: 0.5434969663619995
val_performance_final: 0.5669559836387634
